Subject: Ticket Assigned - Order total deducted from my bank but something went wrong
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 02:13:49 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order total deducted from my bank but something went wrong  Hello I was purchasing on Centerpoint website and finished my order then went to pay by KNET And suddenly something went wrong on your website This is not my first time facing this serious problem I need to know if my order will come or is ca canceled? And what about my money that is already deducted from my bank account I am disappointed and not satisfied at all with my experience buying from your website Waiting for your reply or call 66235708 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2313010